RubyGems Navigation menu

aws-sdk-elasticloadbalancingv2 1.0.0.rc12

Official AWS Ruby gem for Elastic Load Balancing (Elastic Load Balancing v2). This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.61.0 - March 10, 2021 (69 KB)
  2. 1.60.0 - February 12, 2021 (63,5 KB)
  3. 1.59.0 - February 08, 2021 (63,5 KB)
  4. 1.58.0 - February 05, 2021 (63,5 KB)
  5. 1.57.0 - February 02, 2021 (63,5 KB)
  6. 1.0.0.rc12 - August 01, 2017 (35,5 KB)
Toon alle versies (77 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3.0.0.rc19
  • aws-sigv4 ~> 1.0
  • Eigenaren:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    2afb94f535d3212a932eaaf249c02df83def9b0af944a67f960b176be1ea4400

    Total downloads 46.673.952

    Voor deze versie 845

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: